Close the session

- « SessionHandlerInterface

- SessionHandlerInterface::destroy »

- PHP Manual
- SessionHandlerInterface
- Close the session

# SessionHandlerInterface::close

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

SessionHandlerInterface::close — Close the session

### Description

public SessionHandlerInterface::close(): bool

Closes the current session. This function is automatically executed when closing the session, or explicitly via session_write_close().

### Parameters

This function has no parameters.

### Return Values

The return value (usually `true` on success, `false` on failure). Note this value is returned internally to PHP for processing.